/* КАТАЛОГ: "Нет в наличии" -> "Под заказ" */
.t-store__card__sold-out-msg,
.t-catalog__card__sold-out-msg {
    font-size: 0 !important;
    line-height: 0 !important;
    color: transparent !important;
}

.t-store__card__sold-out-msg::after,
.t-catalog__card__sold-out-msg::after {
    content: "Под заказ" !important;
    display: inline-block !important;
    font-size: 18px !important;
    line-height: 1.3 !important;
    font-weight: 700 !important;
    color: #ff7a00 !important;
}


/* ПОПАП ТОВАРА: "Нет в наличии" -> "Под заказ" */
.t-store__prod-popup__btn_disabled .js-store-prod-popup-buy-btn-txt,
.t-catalog__prod-popup__btn_disabled .js-store-prod-popup-buy-btn-txt,
.t-store__prod-popup__btn_disabled .js-catalog-prod-popup-buy-btn-txt,
.t-catalog__prod-popup__btn_disabled .js-catalog-prod-popup-buy-btn-txt {
    font-size: 0 !important;
    line-height: 0 !important;
    color: transparent !important;
}

.t-store__prod-popup__btn_disabled .js-store-prod-popup-buy-btn-txt::after,
.t-catalog__prod-popup__btn_disabled .js-store-prod-popup-buy-btn-txt::after,
.t-store__prod-popup__btn_disabled .js-catalog-prod-popup-buy-btn-txt::after,
.t-catalog__prod-popup__btn_disabled .js-catalog-prod-popup-buy-btn-txt::after {
    content: "Под заказ" !important;
    display: inline-block !important;
    font-size: 18px !important;
    line-height: 1.3 !important;
    font-weight: 700 !important;
    color: #ffffff !important;
}